Version 1.99.16 is available upstream. Please consider updating!
It seems that version 1.99.16 is available upstream, while the latest version in the Gentoo tree is 1.99.11.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.99.11 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    TeXmacs is the only remaining package in tree that requires guile-1.8, which is unsupported upstream. A TeXmacs port to Guile-2 has been in progress for a few years. Bug #436400
    app-office/texmacs
    Matt Turner <mattst88@gentoo.org> (2019-09-01 00:00:00 +0000 UTC)

Package Metadata